{
	"columns": [
		{
			"field": "ac_account_id",
			"width": 56,
			"name": "TUNNUS"
		},
		{
			"field": "ac_name",
			"width": 156,
			"name": "Nimi"
		},
		{
			"field": "ac_vat_account",
			"width": 37,
			"name": "Alv tili"
		},
		{
			"field": "ac_vat_percentage",
			"width": 63,
			"name": "Alv prosentti",
			"footerValue": "==Sum"
		},
		{
			"field": "ac_type_",
			"width": 43,
			"name": "Tyyppi"
		},
		{
			"field": "ac_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "ac_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "ac_kTbl",
		"enterable": 0
	}
}